TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #284c78; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.LEFTMARGIN {
	PADDING-LEFT: 1px
}
FORM {
	MARGIN: 0px
}
.portal_header_image {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #004a96; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0d003e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.link_underlined {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #284c78; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.link_underlined:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #284c78; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.biglink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #004a96; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.biglink_underlined {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #004a96; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.biglink_underlined:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #004a96; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.link_highlighted {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #004a96; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.link_not_underlined {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #004a96; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.biglink_highlighted {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #004a96; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.glossar {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-DECORATION: none
}
.indexpage {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-DECORATION: none
}
.option_active {
	FONT-SIZE: 8pt; COLOR: #4455cc
}
.option_inactive {
	FONT-SIZE: 8pt; COLOR: #aaaaaa
}
.range {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalltxt {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.option1 {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bgblue {
	BACKGROUND-COLOR: #ced7e7
}
.bggrey {
	BACKGROUND-COLOR: #eeeeee
}
.bgdarkgrey {
	BACKGROUND-COLOR: #cccccc
}
.bottom {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.inputtext {
	FONT-SIZE: 8pt; WIDTH: 150px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.table_head {
	COLOR: #08086b; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c0c0c0
}
.table_list {
	BACKGROUND-COLOR: #dddddd
}
.textfield {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.option {
	FONT-SIZE: 10px; WIDTH: 150px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.columnhead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #08086b; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-DECORATION: none
}
.columnhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-DECORATION: none
}
.columnhead3 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-DECORATION: none
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ubottom {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08086b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.navi {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navibold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navi {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link {
	COLOR: #0d003e; TEXT-DECORATION: none
}
A.textlink {
	COLOR: #004a96; TEXT-DECORATION: underline
}
A.textlink:visited {
	COLOR: #004a96; TEXT-DECORATION: underline
}
A.textlink8 {
	FONT-SIZE: 8pt; COLOR: #004a96; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.area350 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 350px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 50px; TEXT-DECORATION: none
}
.select350 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 350px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.input280 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 280px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.form_title_bold {
	FONT-WEIGHT: bold
}
.printtable {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.image_float_left {
	FLOAT: left
}
.image_float_right {
	FLOAT: right
}
.article-table {
	BORDER-RIGHT: #c2c2c2 1px solid; BORDER-TOP: #c2c2c2 1px solid; BORDER-LEFT: #c2c2c2 1px solid; BORDER-BOTTOM: #c2c2c2 1px solid
}
.bgcolor-table {
	BACKGROUND-COLOR: #cdd5e3
}
.border_red {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid
}
.catalogSelect {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 210px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.catalogSelectSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 160px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.column-padding-horizontal {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
.error {
	BACKGROUND-COLOR: #ff0000
}
.error_border {
	BORDER-RIGHT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-BOTTOM: #ff0000 1px solid
}
.font_red {
	COLOR: red
}
.gebieteSelect {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 150px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.general_form {
	BORDER-RIGHT: #c2c2c2 1px solid; BORDER-TOP: #c2c2c2 1px solid; BORDER-LEFT: #c2c2c2 1px solid; BORDER-BOTTOM: #c2c2c2 1px solid; BACKGROUND-COLOR: #eeeeee
}
.image_border_grey {
	BORDER-RIGHT: #c2c2c2 1px solid; BORDER-TOP: #c2c2c2 1px solid; MARGIN-TOP: 5px; BORDER-LEFT: #c2c2c2 1px solid; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #c2c2c2 1px solid; BACKGROUND-COLOR: #eeeeee
}
.glossar {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.head {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08086b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#head {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #08086b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.header-table {
	BACKGROUND-COLOR: #004a96
}
.indent_15px {
	MARGIN-LEFT: 15px
}
.indent_30px {
	MARGIN-LEFT: 30px
}
.input40 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 40px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.input70 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 70px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.input100 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 100px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.input120 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 120px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.input120margin {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-LEFT: 5px; WIDTH: 120px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.input150 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 150px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.input190 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 190px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.input210 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 210px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px
}
.input260 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 260px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.inputArea260 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 260px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 200px
}
.input350 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 350px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.inputradio {
	BACKGROUND-COLOR: #ced7e7
}
.table_general_light {
	BACKGROUND-COLOR: #eeeeee
}
.table_general_middle {
	BACKGROUND-COLOR: #dddddd
}
.table_general_dark {
	BACKGROUND-COLOR: #c0c0c0
}
.topnavi {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08298c; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.margin_bottom_13 {
	MARGIN-BOTTOM: 13px
}
.menu {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menubold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.submenu {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vspace_15px {
	MARGIN-TOP: 15px
}
.whitemenu {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.align_middle {
	VERTICAL-ALIGN: middle
}
.vertical {
	WRITING-MODE: tb-rl
}
.white {
	BACKGROUND-COLOR: #ffffff
}
.red {
	COLOR: #ff0000; BACKGROUND-COLOR: #ff0000; TEXT-ALIGN: center
}
.maintenance {
	COLOR: #404040; FONT-STYLE: italic; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
.green {
	COLOR: #00ff00; BACKGROUND-COLOR: #00ff00; TEXT-ALIGN: center
}
.button50 {
	WIDTH: 50px
}
.prominent_button {
	BORDER-RIGHT: #c2c2c2 1px solid; BORDER-TOP: #c2c2c2 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #c2c2c2 1px solid; COLOR: #000000; BORDER-BOTTOM: #c2c2c2 1px solid; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.width160 {
	WIDTH: 160px
}
.width200 {
	WIDTH: 200px
}
.button_sq20 {
	WIDTH: 20px; HEIGHT: 20px
}
.select160 {
	WIDTH: 160px
}
.select200 {
	WIDTH: 200px
}
.select250 {
	WIDTH: 250px
}
.text {
	FONT-SIZE: 13px; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text A:link {
	FONT-WEIGHT: bold; COLOR: #454777; TEXT-DECORATION: none
}
.text A:visited {
	FONT-WEIGHT: bold; COLOR: #454777; TEXT-DECORATION: none
}
.text A:hover {
	FONT-WEIGHT: bold; COLOR: #0033cc; TEXT-DECORATION: underline
}
.portlet_headline {
	FONT-SIZE: 18px; COLOR: #999999; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subline {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #8d8fa1; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.anreissertext {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.anreissertext A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
.anreissertext A:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
.anreissertext A:hover {
	COLOR: #0033cc; TEXT-DECORATION: underline
}
.weiter {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #004a96; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.weiter A:link {
	COLOR: #004a96; TEXT-DECORATION: none
}
.weiter A:visited {
	COLOR: #004a96; TEXT-DECORATION: none
}
.weiter A:hover {
	COLOR: #004a96; TEXT-DECORATION: underline
}
.weiterhellblau {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6691c4; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.weiterhellblau A:link {
	COLOR: #6691c4; TEXT-DECORATION: none
}
.weiterhellblau A:visited {
	COLOR: #6691c4; TEXT-DECORATION: none
}
.weiterhellblau A:hover {
	COLOR: #6691c4; TEXT-DECORATION: underline
}
.aufdieserSeite {
	FONT-SIZE: 11px; COLOR: #284c78; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.aufdieserSeite A:link {
	COLOR: #284c78; TEXT-DECORATION: none
}
.aufdieserSeite A:visited {
	COLOR: #284c78; TEXT-DECORATION: none
}
.aufdieserSeite A:hover {
	COLOR: #284c78; TEXT-DECORATION: underline
}
.textservicebox {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textservicebox A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.textservicebox A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.textservicebox A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.navigation {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navigation A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.navigation A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.navigation A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.navigation_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navigation_bold A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.navigation_bold A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.navigation_bold A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.navigationUmbruch {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.navigationUmbruch A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.navigationUmbruch A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.navigationUmbruch A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.headCorporateThemenWeiss {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headCorporateThemenWeiss A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.headCorporateThemenWeiss A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.headCorporateThemenWeiss A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
.headCorporateThemen {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headCorporateThemen A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.headCorporateThemen A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.headCorporateThemen A:hover {
	COLOR: #454777; BACKGROUND-COLOR: #fbde9c
}
.headServiceThemenWeiss {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.headServiceThemenWeiss A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.headServiceThemenWeiss A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.headServiceThemenWeiss A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
.headServiceThemen {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.headServiceThemen A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.headServiceThemen A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.headServiceThemen A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.textserviceboxheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textserviceboxheadlineweiss {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textserviceboxheadlinegrau {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textserviceboxheadlineblau {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6691c4; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textserviceboxweiss {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textserviceboxgrau {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textserviceboxcheckboxgrau {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textserviceboxorange {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f9c251; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textserviceboxorange A:link {
	FONT-WEIGHT: bold; COLOR: #f9c251; TEXT-DECORATION: none
}
.textserviceboxorange A:visited {
	FONT-WEIGHT: bold; COLOR: #f9c251; TEXT-DECORATION: none
}
.textserviceboxorange A:hover {
	FONT-WEIGHT: bold; COLOR: #f9c251; TEXT-DECORATION: none
}
.borderhead {
	BACKGROUND-COLOR: #fae7a3
}
.leftnavigation {
	BACKGROUND-COLOR: #ccdbea
}
.topMenu {
	BACKGROUND-COLOR: #f9c251
}
.rightPortletBackground {
	BACKGROUND-COLOR: #d8d8d8
}
.rightFirstPortletBackground {
	BACKGROUND-COLOR: #749ac9
}
.pollAnswerBar {
	BACKGROUND-COLOR: #6691c4
}
.sunlet_underline {
	BACKGROUND-COLOR: #f9c251
}
.menu_admin_link {
	COLOR: #0080ff
}
.menu_admin_sunlet {
	COLOR: #000000
}
.menu_admin_PersistentMenu {
	COLOR: #00a000
}
.menu_admin_RoleMenu {
	COLOR: #00a000
}
.menu_admin_LinkContainerMenu {
	COLOR: #0000a0
}
.menu_admin_linkcontainer {
	COLOR: #00dc00
}
.menu_link_table {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 1cm; BORDER-TOP: 1px solid; PADDING-LEFT: 1cm; PADDING-BOTTOM: 1cm; BORDER-LEFT: 1px solid; WIDTH: 250px; PADDING-TOP: 1cm; BORDER-BOTTOM: 1px solid; TEXT-ALIGN: justify; heigth: 80px
}
.dblue {
	BACKGROUND-COLOR: #004a96
}
.sunlet_sitemap_table_header {
	BACKGROUND-COLOR: #004a96
}
TD.color_blue {
	BACKGROUND-COLOR: #e9eff5
}
TH.color_blue {
	COLOR: #000000; BACKGROUND-COLOR: #ccdbea
}
TD.color_lightblue {
	BACKGROUND-COLOR: #e4f4fa
}
TH.color_lightblue {
	COLOR: #000000; BACKGROUND-COLOR: #d3ecf6
}
TD.color_green {
	BACKGROUND-COLOR: #d6e9df
}
TH.color_green {
	COLOR: #000000; BACKGROUND-COLOR: #b2d7c4
}
TD.color_lightgreen {
	BACKGROUND-COLOR: #e7f2db
}
TH.color_lightgreen {
	COLOR: #000000; BACKGROUND-COLOR: #d0e6bb
}
TD.color_orange {
	BACKGROUND-COLOR: #fce9cd
}
TH.color_orange {
	COLOR: #000000; BACKGROUND-COLOR: #fad7a1
}
TD.color_red {
	BACKGROUND-COLOR: #f1bebe
}
TH.color_red {
	COLOR: #000000; BACKGROUND-COLOR: #e78f8e
}
TABLE.color_grey {
	BACKGROUND-COLOR: #ececec
}
TD.color_grey {
	BACKGROUND-COLOR: #ececec
}
TH.color_grey {
	COLOR: #666666; BACKGROUND-COLOR: #d9d9d9
}
TD.even {
	BACKGROUND-COLOR: #ffffff
}
TH.border_row {
	BORDER-BOTTOM: #cccccc 1px solid
}
TD.border_row {
	BORDER-BOTTOM: #cccccc 1px solid
}
TH.border_column {
	BORDER-RIGHT: #cccccc 1px solid
}
TD.border_column {
	BORDER-RIGHT: #cccccc 1px solid
}
TABLE.border_cell {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 0px solid
}
TH.border_cell {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
TD.border_cell {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
